GRUPO 3 - Feature #5774
Feature # 4974 (Resolved): Ensamble de Prototipo

Reestructuracion de brazos giratorios
11/14/2025 08:48 AM - Matias Sagredo

Status: Resolved
Priority: High
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/10/2025
11/14/2025
100%

6.00 hours
0.00 hour

Description

Se llevo a cabo una reestructuracion de los brazos, dandole asi una distancia més préxima a la plataforma de deslizamiento y asi
evitar desbordes de bloques. Ademas, se le agregaron nuevos bloques para hacer mas sujeto el prototipo y evitar cualquier tipo de

movimiento innecesario.

History

#1 - 11/14/2025 08:48 AM - Matias Sagredo

- Status changed from New to Resolved

#2 - 11/14/2025 08:48 AM - Matias Sagredo
- Start date changed from 11/07/2025 to 11/10/2025

12/06/2025
